Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 122 - Documentation Problems
Summary: Documentation Problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Documentation
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-18 14:47 UTC by enorris
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-23 15:08:56 UTC


Attachments (Terms of Use)

Description enorris 1998-11-18 14:47:37 UTC
Red Hat Server V5.2 requires 256mb for / and /var and 512mb
for /usr and /home. In Section 2.7.5 the stated sizes are
too small. You may want to update this section to reflect
Section 2.6.2.

A year ago I started with V5.0 and followed the directions
in the "How Many Partitions?" section. I created /, /var,
/usr, and /home partitions. I did a full install. I was able
to successfully upgrade to V5.1, but the V5.2 upgrade fails
because I don't have enough disk space in my /var partition.
You may want to put a warning someplace in the
documentation.

PS. Make a Doumentation "component" for Bugzilla!

Comment 1 David Lawrence 1998-11-18 16:34:59 UTC
I have verified that the documentation in the manual needs to be more
clear on the different sizing issues as related to server installs
versus custom installs. The server install requires partitions to be a
fixed size where as the custom option allows you to make partitions of
smaller sizes depending on what the user wants.

Comment 2 Preston Brown 1999-03-18 15:20:59 UTC
Has documentation resolved this in the latest iteration of the
installation manual?  If so, please close this bug.

------- Email Received From  "Ed Norris, CISSP" <enorris@gte.com> 03/18/99 10:34 -------

Comment 3 Ed Bailey 1999-05-23 15:08:59 UTC
We've done a bit of a re-write on this section.  That, in conjunction
with RPM's new disk space tracking hopefully mean that this issue will
no longer be a problem...


Note You need to log in before you can comment on or make changes to this bug.